
Application: gvSIG desktop - gvSIG bugs #5377
[ARENA2] Algunas imagenes de croquis son pdfs en lugar de imagenes
08/07/2020 01:39 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.6.0-3201
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto: PGSSV 1
Has patch: Hito: Fase 02
Add-on name: Unknown
Description

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5491: Soporte a cargar l... Closed 11/04/2020

History
#1 - 08/07/2020 02:02 PM - Joaquín  del Cerro Murciano
- Keywords set to ARENA2_GVA_2020

#2 - 09/04/2020 02:00 PM - Óscar Martínez
- Target version changed from 2.5.1-3042-RC2 to 2.6.1-final

#3 - 11/04/2020 03:16 PM - Óscar Martínez
- Related to gvSIG bugs #5491: Soporte a cargar los PDF de los croquis como PNG added

#4 - 11/11/2020 10:24 AM - Joaquín  del Cerro Murciano
- Proyecto set to PGSSV 1

#5 - 11/11/2020 10:27 AM - Joaquín  del Cerro Murciano
- Hito set to --

#6 - 11/11/2020 10:30 AM - Joaquín  del Cerro Murciano
- Hito deleted (--)

#7 - 11/11/2020 10:50 AM - Joaquín  del Cerro Murciano
- Hito set to Fase 02
- Status changed from New to Fixed

#9 - 12/02/2020 07:39 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3201

#10 - 05/19/2021 11:38 AM - Álvaro Anguix
- Status changed from Fixed to Closed
